Subject: Fwd: Trainer Candidate - Kriti Narang
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 8 Dec 2022 10:08:50 +0000

No

Sent from my iPhone

Begin forwarded message:

From: Aishwarya Jaiswal <[email-masked]>
Date: 8 December 2022 at 12:54:15 GMT+5:30
To: Deeksha Dadu <[email-masked]>
Subject: Fwd: Trainer Candidate - Kriti Narang

Please acknowledge

________________________________
From: "Kriti Narang" <[email-masked]>
To: "saurabh" <[email-masked]>, [email-masked], "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Aishwarya Jaiswal" <[email-masked]>
Sent: Friday, December 2, 2022 1:42:50 PM
Subject: Trainer Candidate - Kriti Narang

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Kriti Narang
E-mail  [email-masked]
Phone Number    (91) 7289954683
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Sarai Rohilla near Shastri Nagar
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Tech Mahindra   Team Leas       12 Nov’22       43k
Previous Employer 1     Travorbit Global Pvt Ltd        Training and Events Manager     March’22        43k
Previous Employer 2     Policy Bazaar   Operations Trainer      Aug’21  30k
If Selected, how much time do you need to join? 1 week
Please briefly describe your work experience specifically in Quality?   In TechMahindra, being a team lead I have to take all the operations as well as Training and Quality actions. In quality - I have to do audits of the chats and video calls done by the agents. There were monthly calibrations with clients. Audit reports and feedbacks have to share with the team.
ACPT report, Audit Tracker, C-Sat report, D-sat Report- these are some of the reports that I have to take care of.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    So at a point in August, my team performance got a bad hit in terms of quality. I approached to a single team member, checked where they are lacking and why quality is being hit. Checked the opportunities for betterment, given back to back feedbacks by doing audits of there chats and video calls so that Sep got no hit. And, successfully delivered September as hike in quality parameters and in other operations parameters too.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is where we follow all the parameters and give service to customer. But a great customer service is where we put ourselves in customer shoes and follow all the parameters and then give our service.
What according to you makes you a good candidate for this position?     According to the previous experience I have, I consider myself a good match for this position as well as I am open to learn. Every organisation has there own terms and working style wherever  I will lack I will learn.
On a scale of 1 - 5 please rate your fluency in spoken English  5